{
	"msgTitle": "Дружеское напоминание",
	"msgUpgradeFail": "Обновление не удалось",
	"msgDownloading": "Скачивается",
	"msgLatestVersion": "Это уже самая новая версия!",
	"msgCancel": "Вы отменили операцию!",
	"msgLoginSuccess": "Вход выполнен успешно!",
	"msgDelete": "Удаление успешно",
	"msgSetSuccess": "Настройка успешно завершена",
	"msgBottom": "Вот и конец, посмотрим что-то другое.",
	"msgNoMoreData": "Больше данных нет!",
	"msgSetPasswordSuccess": "Пароль успешно установлен, вход в программу!",
	"msgAddUser": "Пока нет участников, сначала добавьте",
	"verifyNickName": "Введите никнейм",
	"verifyNotOptional": "Будущие даты нельзя выбрать",
	"verifyDate": "Пожалуйста, выберите дату измерения",
	"verifyBirthday": "Пожалуйста, выберите дату рождения",
	"verifyHeight": "Введите рост",
	"verifyWeight": "Введите вес",
	"verifyGender": "Пожалуйста, выберите пол",
	"verifyBontrast": "Пожалуйста, выберите данные",
	"verifyBodyDate": "Пожалуйста, выберите правильное время",
	"verifyRecord": "Пожалуйста, введите",
	"verifyPicker": "Пожалуйста, выберите",
	"verifyAccount": "Введите правильный номер телефона или электронную почту",
	"verifyEmail": "Введите электронную почту",
	"verifyEmailCorrect": "Введите правильный адрес электронной почты",
	"verifyMobile": "Введите номер телефона",
	"verifyMobileCorrect": "Введите правильный номер телефона",
	"verifyCode": "Введите код подтверждения",
	"verifyPassword": "Введите пароль",
	"verifyPasswordTwo": "Пожалуйста, введите подтверждение пароля",
	"verifyPasswordCorrect": "Пожалуйста, убедитесь, что пароли введены одинаково.",
	"verifyAgreement": "Пожалуйста, сначала подтвердите и отметьте соглашение.",
	"verifyOutLogin": "Выйти из учетной записи?",
	"verifyDeleteUser": "Удалить этого участника?",
	"verifyDeleteHistory": "Удалить текущую запись измерений?",
	"verifyDeleteAccount": "После успешного удаления все связанная информация с этого аккаунта будет очищена и не будет восстановлена. Удалить?",
	"btnConfirm": "подтверждение",
	"btnSubmit": "отправить",
	"btnSancellation": "отменить",
	"btnContinue": "продолжать",
	"btnBack": "возвращаться",
	"btnDelete": "удалить",
	"ConnectionTimeout": "Тайм-аут подключения, нажмите для повторного подключения",
	"Measuring": "При измерении, пожалуйста, положите еду на весы.",
	"Weight": "вес",
	"RecordWeight": "Введите вес еды",
	"SearchBluetooth": "Поиск Bluetooth",
	"Remeasure": "Аномальные данные, проведите повторное измерение!",
	"reset": "Аномальные данные, очистите и проведите повторное измерение!",
	"Disconnect": "Отключение",
	"remeasure": "Пересчитать",
	"resetBtn": "обнуление",
	"UnitBtn": "единица",
	"SaveResult": "сохранить",
	"titleHome": "Главная страница",
	"titleMenu": "рецепт",
	"titleMenuAdd": "Добавить рецепт",
	"titleMenuSearch": "Поиск рецептов",
	"titleCount": "Планирование питания",
	"titleCountList": "Склад продуктов",
	"titleCustomKcal": "Пользовательские калории",
	"titleEveryMeal": "Детали питания",
	"titleCountSearch": "Поиск ингредиентов",
	"titleeveryDay": "анализ питательных веществ",
	"titleMe": "Мой",
	"titleDetail": "подробности",
	"titleBody": "цель",
	"titleHistory": "Пищевой дневник",
	"titlePhone": "Привязка номера телефона",
	"titleEmail": "Привязать электронную почту",
	"titlePasswordEdit": "изменить пароль",
	"titleSet": "настройка",
	"titleDate": "дата",
	"titleMember": "материалы",
	"titleManage": "Управление участниками",
	"titleManageAdd": "Добавить участника",
	"titleAboutUs": "О нас",
	"titleSetPassword": "Установить пароль",
	"titlePassword": "пароль",
	"titleConfirmPassword": "Подтверждение пароля",
	"titleForgotPassword": "Забыли пароль",
	"titleCode": "капча",
	"titleLanguage": "Языковые настройки",
	"titleSendCode": "Получить код подтверждения",
	"titleSendCodeRetry": "S повторная отправка",
	"titleLogin": "Войти",
	"titleRegister": "регистрация",
	"titleToggleLogin": "Переключение входа",
	"titleAccountText": "Мобильный номер/электронная почта",
	"titleAgreementText": "Прочитать и согласиться",
	"titleAgreementContntText": "Политика конфиденциальности",
	"titleVersionUpdate": "Обновление версии",
	"titleNewVersion": "Новая версия",
	"infoActivityCoefficient": "коэффициент активности",
	"infoPersonalProfile": "Личные данные",
	"infoMyRecipes": "Мои рецепты",
	"infoMyCollection": "Моя коллекция",
	"infoAvatar": "аватар",
	"infoNickname": "никнейм",
	"infoMobile": "номер телефона",
	"infoEmail": "почта",
	"infoAge": "возраст",
	"infoAgeunit": "год",
	"infoGender": "пол",
	"infoMan": "мужчина",
	"infoWoman": "женщина",
	"infoUnknown": "неизвестный",
	"infoBirthday": "Дата рождения",
	"infoHeight": "рост",
	"infoWeight": "вес",
	"btnEdit": "редактировать",
	"btnAdd": "добавить",
	"btnDetail": "Подробнее",
	"btnDeleteAccount": "Удалить аккаунт",
	"btnLogOut": "Выйти из системы",
	"countIntake": "Потребление",
	"countCalorieIntake": "Потребление калорий",
	"countMealdetails": "Детали питания",
	"countAddFood": "Добавить еду",
	"countNutritionalProportion": "доля питательных веществ",
	"countComponentStatistics": "статистика компонентов",
	"countCalorieAnalysis": "Анализ калорий",
	"countNutrientElementEnergyProportion": "Доля энергии питательных веществ",
	"countNutritionClassification": "Классификация питательных веществ",
	"countNutritionElementRankingList": "Рейтинг питательных элементов",
	"countFoodTypes": "Типы пищи",
	
	"total": "на",
	"records": "Запись.",
	"Search": "поиск",
	"VoiceSearch": "Поиск голоса",
	"Save": "сохран",
	"noMoreData": "Больше данных нет",
	"HistoricalSearch": "Поиск истории",
	"wantSearch": "Полагаю, вы хотите обыскать",
	"verifyCalorie": "Введите калории.",
	"kcal": "Калории.",
	"countNoFood": "Пока нет еды.",
	"msgLoginTips": "Проверьте больше после входа",
	"Nutrients": "Питательные вещества.",
	"Content": "содержан",
	"CaloriesAndnutrients": "Тепло и питание",
	"ImproveInformation": "Усовершенствовать информацию",
	"WhetherTodelete": "Удалить",
	"BusinessCooperation": "Деловое сотрудничество.",
	"verifyActivityCoefficient": "Пожалуйста, выберите коэффициент активности"

}